<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.clock.mapper.AgentMapper">

    <resultMap type="com.ruoyi.clock.domain.Agent" id="AgentResult">
        <result property="agentId" column="agent_id"/>
        <result property="agentName" column="agent_name"/>
        <result property="serviceArea" column="service_area"/>
        <result property="address" column="address"/>
        <result property="contact" column="contact"/>
        <result property="phonenumber" column="phonenumber"/>
        <result property="delFlag" column="del_flag"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
